opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvGaussBGValues Struct Reference

`#include <background_segm.hpp>`

## Public Attributes
int | match_sum
double | mean [CV_BGFG_MOG_NCOLORS]
double | variance [CV_BGFG_MOG_NCOLORS]
double | weight

## Member Data Documentation

int CvGaussBGValues::match_sum

double CvGaussBGValues::mean[CV_BGFG_MOG_NCOLORS]

double CvGaussBGValues::variance[CV_BGFG_MOG_NCOLORS]

double CvGaussBGValues::weight

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/video/include/opencv2/video/background_segm.hpp